<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="HTC Clear Storage Control" group="OEMAPPS (OEM Applications)" checked="True">
<Tip>Clears Storage</Tip>
<Guid type="p">90e68a05-289f-4fb3-a4de-1d17d15fb5fe</Guid>
<OEMAuthor>no2chem</OEMAuthor>
<OEMDate>3/11/2008</OEMDate>
<OEMVersion>1.0</OEMVersion>
<AppVersion>2_0_070711_0000</AppVersion>
</Item>
</Items>

